body {
	color: #000000;
	background-color: #000000;
	padding: 0px;
	margin: 0px;
	font-size: 15px;
	font-family: verdana;
}

div {
	margin: 0 auto;
	width: 800px;
	padding: 0px 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
}

div.MAIN {
	background-color: #E0E0E0;
}

div.CHAR {
	background-color: #CCFFFF;
}

div.ROOM {
	background-color: #EEFFAA;
}

div.COST {
	background-color: #FFEECC;
}

a {
	text-decoration: none;
}

p {
	margin-top: 10px;
	margin-bottom: 20px;
}

ul {
	margin-bottom: 20px;
}

table {
	margin-top: 10px;
	margin-bottom: 20px;
}

p.left {
	margin-left: 22px;
}

p.title {
	font-size: 35px;
	font-variant: small-caps;
	font-weight: bold;
}

p.warning {
	color: #C00000;
	font-weight: bold;
}

p.subtitle {
	font-size: 24px;
	font-variant: small-caps;
	font-weight: bold;
}

p.foot {
	font-size: 12px;
}

span.icon {
	vertical-align: 6px;
}

.ss {
	padding-right: 4px;
}

.remark {
	font-size: 12px;
}

.DLTable { border-collapse: collapse; margin-left: 22px; border-width: 0px; }
.DLTable th { padding: 6px 12px; text-align: left; border-width: 0pt 0pt; background-color: #333333; color: white; }
.DLTable td { padding: 4px 12px; text-align: left; border-width: 1pt 0pt; border-style: solid; border-color: #333333; }

